*{
	margin:0px;
	padding: 0;
	outline: none;
	list-style-type: none;
	text-decoration: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input,select{
	/* display: block; */
	outline: none;
	border: none;
}

body{
	min-width: 1300px;
}
/* 左侧边栏 */
.left_nav, .right_nav {
	width: 136px;
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index: 99999;
}

.left_nav { 
	height: 333px; 
	left: 3%; 
	background: url(../img/tress.png) no-repeat; 
}
.left_nav_son {
	width: 120px;
	height: 40px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	line-height: 40px;
	border-radius: 9px;
	-ms-border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	background: -webkit-linear-gradient(left, #ff8475 , #fc9d25);
	margin: 0 auto;
}

.left_nav_son a {
    color: #fff;
    font-size: 17px;
}

.one_son {
	margin-top: 108px;
}

.left_nav .one_son {
	margin-bottom: 6px;
}

.left_nav_bottom {
	width: 53px;
	height: 6px;
	margin: 0 auto;
	border-left: 2px #ff4b00 solid;
	border-right: 2px #ff4b00 solid;
}
/* 右侧边栏 */
.right_nav { 
	height: 395px;
	right: 3%; 
	background: url(../img/tress2.png) no-repeat right top;
}
#wrap{
    overflow: hidden;
}
.container{
    width: 1000px;
    margin: 0 auto;
}
.title{
    text-align: center;
    margin-bottom: 50px;
}



/* 头部 */
header {
    width: 100%;
    height: auto;
    z-index: 999;
}
.header {
    max-width: 1200px;
    height: 52px;
    padding-top: 6px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    line-height: 49px;
}
header ul {
	float: left;
	margin-left: 70px;

}
header ul li {
	display: inline-block;
	padding: 0 22px;
}
header ul li a {
	font-size: 14px;
	color: #838383;
}
header ul li.active a {
	color: #e60012;
}
header span {
	font-size: 16px;
	color: #838383;
    float: right;     
}

/* banner */
.banner{
    height: 714px;
    padding-top: 151px;
    background: url(../img/banner.jpg) no-repeat center top;
}
.banner .container{
    width: 1135px;
    display: flex;
}

/* 工作者 */
.both{
    height: 1144px;
    padding-top:55px;
    margin-top: -1px;
    background: url(../img/two_bg.png)  no-repeat center top;
}
.both .container{
    width: 1400px;
}
.both .one,.both .four{
    width: 320px;
    padding: 13px 0px;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    background: #fff;
    /* border-left: 3px solid #2db9d3;
    border-top: 3px solid #2db9d3; */
    border: 3px solid #2db9d3;
    margin-bottom: 10px;
}
.two,.three{
    width: 320px;
    padding: 13px 0px;
    text-align: center;
    font-size: 20px;
    background: #fff;
    /* border-left: 3px solid #2db9d3; */
    /* border-top: 3px solid #2db9d3; */
    border: 3px solid #2db9d3;
    margin-bottom: 30px;
    margin-top: 70px;
}
.both p{
    text-align: center;
}
.both .p1{
    font-size: 26px;
    font-weight: bold;
    color: #ff4800;
}
.content{
    width: 100%;
    height: auto;
    padding: 10px;
    /* display: none; */
    font-size: 17px;
    color: #000;
}
.center{
    width: 70%;
    margin: 0 auto;
}
.center>div{
    float: left;
}
.four{
    clear: both;
}
.dj{
    margin: 10px 30px;
}
.dj img{
    width: 267px;
    height: 283px;
}
.btn{
    width: 384px;
    height:84px;
    margin:0 auto;
    line-height: 112px;
    text-align: center;
    padding-left: 14px;
    margin-top: 28px;
    background: url(../img/btn.png) no-repeat center;
}
.btn a{
    color: #fff;
    font-size: 22px;
}



/* 考试流程 */
.lc{
    height: 1732px;
    margin-top: -76px;
    padding-top: 123px;
    position: relative;
    z-index:888;
    background:url(../img/three_bg.png) no-repeat center top;
}
.lc .container{
    width: 1200px;
}
.lc .ms{
    text-align: center;
    color: #ff3b20;
    font-size: 30px;
    font-weight: bold;
}
.lc .ms img{
    vertical-align: middle;
    margin:0px 20px;
}
.lc .book{
    height: 654px;
    background:url(../img/book.png) no-repeat center;
    background-size: 100% 100%; 
    position: relative;
}
.lc .book .label {
	width: 171px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 22px;
	background: #63c2ae;
	position: absolute;
}

.label_one, .label_two, .label_three {
	top: 120px;
}

.label_four, .label_ten {
	top: 215px;
}

.label_five, .label_nine {
	top: 312px;
}

.label_six, .label_seven, .label_eight {
	top: 409px;
}

.label_one, .label_eight, .label_nine, .label_ten {
	left: 260px;
}

.label_two, .label_seven {
	left: 507px;
}

.label_three, .label_four, .label_five, .label_six {
	left: 754px;
}

.arrow {
	width: 37px;
	height: 27px;
	position: absolute;
	background: url(../img/jian.png) no-repeat;
}

.arrow_one, .arrow_two {
	top: 126px;
}

.arrow_three {
	top: 173px;
}

.arrow_four, .arrow_nine {
	top: 270px;
}

.arrow_five, .arrow_eight {
	top: 370px;
}

.arrow_six, .arrow_seven {
	top: 416px;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.arrow_three, .arrow_four, .arrow_five {
	left: 832px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}

.arrow_one, .arrow_seven {
	left: 450px;
}

.arrow_two, .arrow_six {
	left: 698px;
}

.arrow_eight, .arrow_nine {
	left: 322px;
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}






/* 答疑解惑 */
.dy{
    height: 919px;
    margin-top: -222px;
    padding-top:90px;
    background: url(../img/four_bg.jpg) no-repeat center;
}
.dy .container{
    width: 1032px;
}
.dy .swiper-container{
    height: 553px;
}
.dy .swiper-wrapper>div{
    height:540px;
    background:url(../img/lun1.png) no-repeat center;
    background-size: 94% 100%; 
}
.dy .swiper-wrapper>div .p1{
    float: left;
}
.dy.swiper-wrapper>div .p2{
    float: right;
}
.dy .swiper-wrapper .p1{
    width: 351px;
    text-align: center;
    padding-top: 212px;
    padding-left: 116px;
    color: #fff;
    font-size: 18px;
}
.dy .swiper-wrapper .p2{
    width: 476px;
    text-align: center;
    padding-top: 212px;
    color: #fff;
    font-size: 18px;
    float: right;
    padding-right: 214px;
}
.dy .swiper-button-prev{
    background: #ff6920;
    color: #fff !important;
    left:1px !important;
}
.dy .swiper-button-next{
    background: #ff9e20;
    color: #fff !important;
}
.dy .swiper-button-prev,.swiper-button-next{
    width: 52px !important;
    height: 55px !important;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    text-align: center;
}



/* 精彩活动 */
.activity{
    height: 818px;
    position: relative;
    z-index: 777;
    background: url(../img/five_bg.png) no-repeat center top;
}
.activity .title{
    padding-top: 128px;
    margin-bottom: 78px;
}
.pf-slider-slide{
    background-color: #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
}
.my-slide {
    height: 215px;     
}
.my-slide ol{
    display: none;
}
.slide-1,.slide-2,.slide-3,.slide-4,.slide-5{
   background-position: center 0%;
   
}
.h-300px {
    height: 100%;
}
.h-300px img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
}
.pagination-style-1{
    display: none !important;
}



/* 寻考友 */
.join{
    height: 1008px;
    margin-top: -207px;
    background:url(../img/six_bg.png) no-repeat center top;
}
.join .title{
    text-align: center;
    margin-bottom: 60px;
    padding-top: 104px;
}

/* 底部地址 */
footer {
    text-align: center;
    color: #6d6d6d;
    font-size: 16px;
    margin-top: 44px;
}
.addr_prov {
    width: 310px;
    height: 300px;
    overflow: scroll;
    float: left;
}

.scrollbar {
    width: 30px;
    height: 300px;
    margin: 0 auto;
}


.addr_prov::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .3);
    background: #7ee7e5;
}

.addr_prov::-webkit-scrollbar {
    width: 10px;
    height: 1px;
}

.addr_prov::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0);
    border-radius: 10px;
    background: #ddd;
}
.addr_prov li{
    width: 100px;
}
.addr_prov li,
.city_confirm li {
    float: left;
    /* width: 118px; */
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    color: #000;
    text-align: center;
    margin: 10px;
    cursor: pointer;
    border: 1px solid;
}
.city_confirm li{
    border: none;
}
.addr_prov li.on{
    background: #7ee7e5;
    color: #fff;
}
.city_confirm li.on{
    border-bottom:4px solid #7ee7e5;
}
.city_confirm {
    width: 585px;
    height: 300px;
    overflow: hidden;
    float: right;
    white-space: nowrap;
    box-shadow: 1px 1px 2px 2px #dededd;
    position: relative;
}

.city_confirm ul {
    width: 1000px;
    height: 60px;
    display: none;
    padding-bottom: 20px;
    position: relative;
	left: 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.city_confirm ul li{
    height: 50px;
}
.city_confirm ul.on {
    display: block;
    border-bottom: 1px solid #bebebe;
}

.scrollbar {
    width: 30px;
    height: 300px;
    margin: 0 auto;
}


.city_confirm::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .3);
    background-color: #555;
}

.city_confirm::-webkit-scrollbar {
    width: 10px;
    height: 1px;
}
.address {
    clear: both;
}

.addrss_s {
    font-size: 18px;
    line-height: 36px;
    color: #6d6d6d;
    display: none;
     padding:30px 20px;
}

.addrss_s.on {
    display: block;
}


.address {
    padding-top: 0.34rem;
}

.addr {
    display: none;
}

.addr p {
    font: 0.3rem/0.5rem "microsoft yahei";
    color: #333;
    display: none;
}

.addr p span {
    color: #ff6600;
}

.addr_prov {
    margin-bottom: 20px;
}

@media only screen and (min-width: 800px) {
    .m4_con {
        display: block;
    }
    .address {
        display: none;
    }
    .address.on {
        display: block;
    }
}

@media only screen and (max-width: 1000px) {
    .container {
        width: 100%;
    }
    .maina .container {
        width: 1000px;
    }
    .nav li {
        width: 200px !important;
        background-size: 100% 100% !important;
    }
    .nav li h3 {
        font-size: 30px !important;
        left: 66px !important;
    }
    .nav ul li p {
        left: 110px !important;
    }
    .nav ul li:nth-of-type(5) p {
        left: 56px !important;
    }
    .nav ul li:nth-of-type(5) h3 {
        left: 12px !important;
    }
    .nav_fix li {
        width: 180px !important;
    }
    .nav_fix li h3 {
        font-size: 30px !important;
    }
    .m4_con {
        padding-left: 68px;
    }
    .ad ul li {
        width: 230px !important;
    }
    .person03 {
        right: 0;
    }
}



/* 底部遮罩 */
.message{
	width: 100%;
    height: 72px;
    position: fixed;
    bottom: 0px;
    background-color: rgba(0, 0, 0, .8);
    z-index: 999;
    padding: 13px;
}
.message .container{
	width: 1400px;
	margin: 0 auto;
}
.message span{
	color: #fff;
    font-size: 26px;
    text-align: center;
	padding: 13px 0px;
	margin-right: 15px;
    text-shadow: -3px 6px 3px #ef212f;
}
.message select,.message input{
	width: 120px;
	height:40px;
	outline: none;
	background: #d5d5d5;
	margin-right: 15px;
	border:1px solid #e3757c;
}
.message input{
	padding:5px;
}
.getYzm{
	padding:10px 15px;
	background: #ff5300;
	color: #fff;
	text-align: center;
	margin-right: 10px;
	text-decoration: none;
}
.getYzm:hover,.submit:hover{
	color: #fff;
	text-decoration: none;
}
.submit{
	padding:10px 60px;
	background: #ff5300;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
@media only screen and (max-width: 1160px) {
    .main h4,
    .mainbs_c h4 {
        font-size: 30px !important;
    }
    .main p,
    .mainbs_c p {
        font-size: 28px !important;
    }
    .tab li {
        font-size: 26px !important;
    }
    .row03,
    .row02 {
        width: 458px !important;
    }
  
    .message{
        height:135px;
    }   
    .message .container{
        width: 1000px;
    }
    .message span{
        display: block;
        padding:11px 0px;
    } 
}
